## paintitblack-gdm3-settings 2016.06.20

=== debian/changelog ===
paintitblack-gdm3-settings (2016.06.20) unstable; urgency=medium

  * Bump Standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:18:44 +0200

paintitblack-gdm3-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:36:53 +0100

paintitblack-gdm3-settings (2015.08.01) unstable; urgency=medium

  * new settingspackage, reworked 

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:18:25 +0200

paintitblack-gdm3-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:17:50 +0200
