=== debian/control ===
Source: paintitblack-gdm3-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ferdinand Thommes <devil@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 9),
               dh-systemd
Standards-Version: 3.9.8
Homepage: http://bugs.siduction.org/projects/siduction-settings
Vcs-Git: git://git.siduction.org/code/siduction-settings.git
Vcs-Browser: http://git.siduction.org/?p=code/siduction-settings.git;a=summary

Package: paintitblack-gdm3-settings
Architecture: all
Depends: ${misc:Depends}
Description: Settings for GDM3
 add description here

Package: paintitblack-gdm3-livesettings
Architecture: all
Pre-Depends: paintitblack-gdm3-settings,
             gdm3,
             gnome-icon-theme
Depends: ${misc:Depends}
Description: GDM3 settings in live mode
 The live-package throw in all dependencies for the
 settings package
